# Config.pm - The config file for the Portal::App.
# Created by James Pattie (james@pcxperience.com)
# 07/02/2001 - Copyright (c) 2001, PC & Web Xperience, Inc.
# (http://www.pcxperience.com/)

package PortalsquidGuardSettings;

use vars '%settings';

%settings = ();

$settings{configVersion} = "0.1";
$settings{loginbgColor} = "#E6E6FF";
$settings{loginfgColor} = "black";
$settings{bgColor} = "white";
$settings{fgColor} = "black";
$settings{errorfgColor} = "red";
$settings{errorbgColor} = "lightblue";
$settings{menubgColor} = "#0091AA";
$settings{menufgColor} = "white";
$settings{cellfgColor} = "black";
$settings{cellbgColor} = "lightblue";
$settings{cellTitlefgColor} = "white";
$settings{cellTitlebgColor} = "darkblue";
$settings{tablebgColor} = "lightgrey";

$settings{dbName} = "DBNAME";
$settings{dbPerCompany} = "DBPERCOMPANY";
$settings{appType} = "APPTYPE";
$settings{appAdminType} = "APPADMINTYPE";
$settings{appDescription} = "APPDESCRIPTION";
$settings{appIconName} = "APPICONNAME";
$settings{height} = "HEIGHT";
$settings{width} = "WIDTH";
$settings{autorun} = "AUTORUN";
$settings{dbType} = "DBTYPE";
$settings{dbPort} = "DBPORT";
$settings{appName} = "APP";
$settings{helpDefined} = "HELPDEFINED";

$settings{isAppFree} = "ISAPPFREE";
$settings{assignToAllCompanies} = "ASSIGNTOALLCOMPANIES";
$settings{assignToAllUsers} = "ASSIGNTOALLUSERS";
$settings{assignToAdminUsers} = "ASSIGNTOADMINUSERS";
$settings{assignToSysAdminUsers} = "ASSIGNTOSYSADMINUSERS";
$settings{appCost} = "APPCOST";
$settings{unit} = "UNIT";
$settings{numLicenses} = "NUMLICENSES";

$settings{wapAware} = "WAPAWARE";

1;
